### Function

# Gdk content_serialize_finish

#### Declaration [src]

    gboolean
    gdk_content_serialize_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes a content serialization operation.

#### Parameters

`result` | `GAsyncResult*`
| The `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the operation was successful, `FALSE` if an error occurred. In this case, `error` is set.